PHP ��U
前一頁 |  | 下一頁

# newt_grid_set_field

(PECL)

newt_grid_set_field --

## Description

void newt_grid_set_field ( resource grid, int col, int row, int type, resource val, int pad_left, int pad_top, int pad_right, int pad_bottom, int anchor [, int flags] )

警告
��ƥثe�S�ѦҤ��F�u�޼ƦC��C

## Parameters

grid

  Its description

col

  Its description

row

  Its description

type

  Its description

val

  Its description

pad_left

  Its description

pad_top

  Its description

pad_right

  Its description

pad_bottom

  Its description

anchor

  Its description

flags

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

前一頁 | 內容 | 下一頁
newt_grid_place | 上一層 | newt_grid_simple_window